#Procaisse. Configuration file.
#Mon Nov 28 14:19:09 CET 2022
source.order=no
discount.terasse=
min.solde.loyalty.card=0.0
select.customer=yes
product.size10.description=
timeout.inactivity=20 min
kitchendb.name=db_procaisse
hide.description.product.in.ticket=no
format.double=\#0.00
rappelTicket.limited=no
ticket.site3=
ticket.site2=
background.type.order.borne=background_type.jpg
ticket.site1=
kitchendb.port=3308
logo.borne=logo_borne.png
product.size.senior=x4
machine.printername=(Default)
shared.orders=no
dallas.integrated=no
module.glory=no
hide.background.cagnotte=no
print.ticket.z.gloabl=no
text.color.categories=0,0,0
send.nopaid.order=no
print.description=yes
discount.emp=
franchise.id=
payment.testmode=false
discount.sp=
format.currency=\#0.00 \u20AC
delivery.orders.enabled=yes
cacul.fondCaisse=no
credit.employee=no
show.info.platform=yes
save.order.slave=yes
kitchen.ticket.by.product=no
add.delivery.date=no
hide.name.app=no
address.resto=Unknown  09099 Bamako Mali
email.synthese=no
mode.franchise=no
hide.background.products=yes
cb.drawer=no
suivi.online.order=no
module.drive=no
payment.debit=no
paper.receipt.y=10
paper.receipt.x=10
mandatory.couvert=no
machine.uniqueinstance=false
color.fleche.products=Noir
tag.1=no
text.later=PLUS TARD
text.color.name.category=0,0,0
tag.2=no
drive.orders.enabled=yes
machine.scanner=Not defined
name.borne=
print.fondNoir=yes
show.description=no
format.time=
tariff=Tarif 1
product.size2.enabled=no
default.modeOrder=Sur Place
encaisse.rapide=no
allo.resto=no
lateral.bar=yes
add.customer.name=no
product.size5.enabled=no
image.header.borne=
model.label=SLCS(Bixolon)
add.hour.to.number.order=no
payment.cashDro=no
product.size3=taille 6
color.options=black
product.size2=x6
hide.button.updated.tickets=no
description.ticket.site1=
product.size1=x3
description.ticket.site2=
description.ticket.site3=
image.category=no
product.size7=taille 10
product.size6=taille 9
product.size5=taille 8
product.size4=taille 7
product.kitchen.bold=no
color_light.borne=255,255,255
sms.api.secret=
type.media.home=Video
only.take.away.borne=no
customer.loyalty.id=2020
discount.happyHour=
paper.receipt.mediasizename=A4
paper.standard.height=698
position.price=0
pic.ticket=
machine.printer.3=Not defined
machine.printer.4=Not defined
machine.printer.5=Not defined
machine.printer.6=Not defined
font.family.categories=Segoe UI Semibold
ip.master=192.168.1.200
payment.twint=yes
machine.token=gg9numpnj9o05p1ifetdphsgm3
machine.printer.2=Not defined
paper.receipt.width=190
label.autocutter=no
open.drawer=no
paper.receipt.height=546
screen.receipt.columns=42
print.avoir.delai=1
size.product=1
payment.commerceid=
rate.ubereat=30.0
gestion.stock=no
filter.number=4
payment.cheque=no
machine.screenmode=fullscreen
restaurant.name=
background.summary.order.borne=background_summary_order.jpg
sound.notification.online.order=no
module.qoodos=no
hide.sub.product.ingredients.borne=yes
order.happyHour=no
payment.cb.tpe.port=192.168.1.231\:8888
order.emp=yes
separate.option=yes
bipper.auto.port=
tracking.deleted.lines.order=no
product.size3.description=
identifiant.caisse=no
check.number.use.loyalty.card=no
click.collect.v3=no
payment.separe=no
promo.basket=no
product.mega.enabled=yes
label.printnote=no
product.size5.description=
product.size7.description=
scan.qr=no
hide.stock=yes
machine.display=aucune
images.type.order.transparent=yes
hide.name.categories.web=no
print.label.take.away=no
product.size9.description=
bipper.auto.prefix=0
module.glory.ip=
number.digit.product.price=5
kitchen.composite=yes
product.size3.enabled=no
kitchendb.password=momtazpa42
hide.bg.price=no
color.type.order=0,0,0
model.caisse=Esclave
mode.display=Borne
hide.sub.categories=no
db.driver=org.apache.derby.jdbc.EmbeddedDriver
deactive.quantity=no
stats.online=yes
kitchendb.user=procaisse
borne.orders.enabled=yes
print.avoir=yes
loyalty.card=no
units.balance.port=
product.size1.description=
payment.free=yes
number.print.delivery=1
master.payment=no
prefix.phone=33
module.delivery=no
bloc.bip=no
send.kitchen=no
font.family.options=Arial
finger.print=no
number.use.loyalty.card=1
option.groupe=yes
video.borne=video.mp4
show.image.product=no
bg.color.items=255,255,255
deactive.plan=yes
payment.cb.tpe.protocol=Nepting
add.tarif=no
ticket.rendMonnaie=yes
product.size.junior=junior
use.tpe.in.update.payment=yes
units.balance=no
background.takeaway.order.borne=image_take_away.png
auto.accept.online.order=no
id.site.orders=
label.printIngredient=no
print.ingredient.kitchen=no
format.datetime=
hide.message.type.order=yes
product.size6.enabled=no
machine.printer=screen
shift.option=no
order.table=yes
background.atspot.order.borne=image_at_spot.png
module.bornes=no
format.percent=
background.valid.borne.order=
scan.barcode.order=no
display.nameServeur=no
print.num.order=no
payment.cheque.vacances=yes
product.junior.enabled=yes
module.glory.login=
machine.hostname=DESKTOP-B70RFCB
module.uber.eats=no
disting.option=no
pending.delivery.ordersS=no
remote.sync=yes
time.slide=0
hide.name.products.web=no
opening.mode=no
rappelTicket.limited.count=
id.database.download=
show.image.option=no
phone.restaurant=
display.numberOrder=yes
button.facture=yes
order.terasse=no
uber.dev.mode=no
number.print.z=1
online.order.host.name=
discount.lv=
dimension.fixed=longueur
mandatory.bip=no
customer.loyalty=no
discount.bar=
take.away.orders.enabled=yes
db.engine=Apache Derby Embedded
background.summary.order.borne.promo=background_summary_order_promo.jpg
paper.standard.mediasizename=A4
product.size.mega=x8
db.driverlib=C\:\\Program Files\\Procaisse\\.\\lib\\derby.jar
payment.only.by.cb=no
payment.cb=yes
horaire.fin=00
order.sp=yes
write.fondCaisse=yes
swing.defaultlaf=javax.swing.plaf.metal.MetalLookAndFeel
tabletto.orders.enabled=no
label.noteAtLabel=no
main.path=
size.supplement=1
print.recapitulatif.delivery=no
address.lat=50.3620921
format.date=
address.radius=
valid.without.print=no
total.recap=no
paper.standard.y=72
payment.borne=yes
hide.name.products=no
print.ticketCuisine=no
payment.cb.tpe=yes
paper.standard.x=72
payment.commercepassword=password
apply.uber.rate=yes
address.lon=3.5217653
plan.table=yes
pending.ticket=no
text.color.basket=0,0,0
hide.ingredients.borne=yes
text.color.items=0,0,0
price.promo.basket=1.0
mandatory.table=no
show.gOption.ticket.kitchen=no
user.variant=
sms.api.key=
type.borne=vertical
color.borne=255,128,64
product.size1.enabled=no
user.country=
sound.notification=no
product.size4.enabled=no
min.price.order.promo.basket=20.0
user.language=
text.color.price=0,0,0
show.fondCaisse=yes
payment.ticketResto=yes
header.restaurant=
black.background.num.order=no
module.glory.password=
catalog.background=background_catalog.jpg
promo.code.borne=yes
payment.magcardreader=Not defined
day.recharge=1
hide.name.sub.categories.web=no
send.sms=no
add.easel.number=no
payment.cash=yes
licence.type=restauration
footer.restaurant=
module.platform=no
print.product.with.excluded.ingredients=no
label.printIngredientExclus=no
message.welcome=Bienvenue
product.size2.description=
payment.gateway=external
first.ingredient=no
hide.orders=yes
paper.standard.width=451
product.size4.description=
horaire.debut=00
module.course=no
fond.color.borne=0,0,0
product.size6.description=
machine.ticketsbag=standard
bipper.auto=no
at.spot.orders.enabled=yes
payment.cb.tpe.idMerchant=
hide.name.categories=no
ip.label=
product.size8.description=
printed.code=QRCode
image.loyalty=
auto.close=yes
check.internet=no
order.bar=no
hide.footer.home=yes
kitchendb.hostname=192.168.1.200
machine.scale=Not defined
print.avoir.unit=Mois
product.senior.enabled=yes
format.integer=
online.enabled=no
display.time=no
hide.name.options.web=no
font.family.products=Arial
cache.typeOrder=yes
auto.close.borne=yes
hide.name.sub.categories=no
module.tabletto=no
product.size7.enabled=no
